[General]
Count=1
[Cat#0]
Title=全部
Incoming=D:\新建文件夹
Comment=
RegularExpression=
Color=-1
a4afPriority=1
AutoCat=
Filter=0
FilterNegator=0
AutoCatAsRegularExpression=0
downloadInAlphabeticalOrder=0
Care4All=1
[Cat#1]
Title=_bitcomet_imported
Incoming=D:\新建文件夹
Comment=
RegularExpression=
Color=-1
a4afPriority=1
AutoCat=
Filter=0
FilterNegator=0
AutoCatAsRegularExpression=0
downloadInAlphabeticalOrder=0
Care4All=0
